### Property

# Adw ViewStackPage:title

since: 1

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The title of the child page.

Type: | `gchar*`
Available since: | 1

Default value | NULL
Getter method | `adw_view_stack_page_get_title()`
Setter method | `adw_view_stack_page_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no